---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.5-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.19.5-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:45:19.757115'
uploaded: '2025-01-07T01:45:47.572419'
signed: '2025-01-07T01:45:53.769166'
released: '2025-01-07T01:46:01.578731'
artifacts:
metadata_updated: '2025-01-07T01:46:01.579835'
